» Ubuntu » パッケージ

Error

two or more packages specified (gmpc-dev hardy)